Bug 1020286 - Icon to change DE is missing
Icon to change DE is missing
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-10-17 07:41 EDT by Branislav Blaškovič
Modified: 2016-07-19 06:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 06:29:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Image with missing icon (106.65 KB, image/png)
2013-10-17 07:41 EDT, Branislav Blaškovič
no flags Details
Another shot - without button clicked (50.61 KB, image/png)
2013-10-17 07:42 EDT, Branislav Blaškovič
no flags Details
If you choose user from list - icon is visible (84.25 KB, image/png)
2013-10-17 07:43 EDT, Branislav Blaškovič
no flags Details

  None (edit)
Description Branislav Blaškovič 2013-10-17 07:41:37 EDT
Created attachment 813284 [details]
Image with missing icon

Description of problem:
  If you choose "Not listed?" option to write the username manually, you cannot see icon to change desktop environment/window manager.
  However, the button is working.

Version-Release number of selected component (if applicable):
  $ rpm -q gdm

How reproducible:

Steps to Reproduce:
  1. Click on "Not listed?" in gdm
  2. Try to find the icon
Comment 1 Branislav Blaškovič 2013-10-17 07:42:21 EDT
Created attachment 813285 [details]
Another shot - without button clicked
Comment 2 Branislav Blaškovič 2013-10-17 07:43:06 EDT
Created attachment 813286 [details]
If you choose user from list - icon is visible
Comment 3 Jaroslav Reznik 2015-03-03 10:08:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
Comment 4 Fedora End Of Life 2016-07-19 06:29:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.